# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_life\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2010-04-19 03:15+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:31+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#. i18n: file: lifeConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "Cells Array"
msgstr "Cellerække"

#. i18n: file: lifeConfig.ui:46
#. i18n: ectx: property (text), widget (QLabel, horizontalCellsLabel)
#: rc.cpp:6
msgid "Horizontal cells:"
msgstr "Horisontale celler:"

#. i18n: file: lifeConfig.ui:75
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Update and Restart"
msgstr "Opdatér og genstart"

#. i18n: file: lifeConfig.ui:88
#. i18n: ectx: property (suffix), widget (KIntSpinBox, stepInterval)
#: rc.cpp:12
msgid " sec"
msgstr " sek."

#. i18n: file: lifeConfig.ui:98
#. i18n: ectx: property (text), widget (QLabel, maxGensNumberLabel)
#: rc.cpp:15
msgid "Restart game every:"
msgstr "Genstart spillet hver:"

#. i18n: file: lifeConfig.ui:117
#. i18n: ectx: property (suffix), widget (KIntSpinBox, maxGensNumber)
#: rc.cpp:18
msgid " gens"
msgstr " gen."

#. i18n: file: lifeConfig.ui:153
#. i18n: ectx: property (text), widget (QLabel, verticalCellsNumber)
#: rc.cpp:21
msgid "Vertical cells:"
msgstr "Vertikale celler:"

#. i18n: file: lifeConfig.ui:166
#. i18n: ectx: property (text), widget (QLabel, stepIntervalLabel)
#: rc.cpp:24
msgid "Update every:"
msgstr "Opdatér hver:"
